location_on
Київ
expand_more
UA
RU
Шановні клієнти! У зв’язку з ворожими атаками та затримками в логістиці, терміни комплектації та доставки замовлень можуть тривати довше, ніж зазвичай. Ми робимо все можливе, щоб ви отримали свої покупки якнайшвидше.

Виклична панель Akuvox X910 UA

На віддаленому складі
Модель: Akuvox X910
Код товару: 251866
Продавець: DS-T5X2
  • -7% 44 407₴ -3 289₴
  • 41 118₴
+3 700₴
+4 940₴
+6 170₴
+4 120₴
+4 120₴
Кількість
local_mall Самовивіз

Самовивіз з магазинів Sota

  • Київ
  • Харків
  • Одеса
  • Львів
  • Дніпро
local_shipping Доставка

Нова Пошта по Україні

  • До відділення Нова Пошта
  • Кур'єром Нова Пошта

Meest по Україні

  • До відділення Meest
  • Кур'єром Meest

Кур'єр UKLON

  • Київ
  • Харків
  • Дніпро
  • Львів
  • Одеса
payments Оплата
  • Готівкою при отриманні
  • Оплата на рахунок +3%
  • Онлайн оплата на сайті +2.2%
  • Виробник: Akuvox
  • Модель: Akuvox X910
  • Наявність: На віддаленому складі
  • Гарантія: Від виробника

Опис

Опис викличної панелі Akuvox X910

Виклична панель Akuvox X910 - це професійний IP-термінал контролю доступу та відеодзвінка, призначений для експлуатації на входах житлових, комерційних і промислових об’єктів. Корпус пристрою виготовлений з алюмінію та відповідає класам захисту IP66 і IK08, що забезпечує стійкість до пилу, вологи та механічних впливів. Панель розрахована на настінний монтаж і стабільну роботу в широкому температурному діапазоні від –40 °C до +55 °C, що дозволяє використовувати її в суворих кліматичних умовах.

Відеопідсистема Akuvox X910 побудована на базі двох камер: основної 5 МП та додаткової 2 МП, обидві з автоматичним підсвічуванням. Використовується CMOS-сенсор 1/2.78” з підтримкою роздільної здатності відео до 2592×1944 (2K) та частотою до 30 кадрів/с. Камера забезпечує широкий кут огляду 150° по горизонталі та 116° по вертикалі, підтримує автоматичний баланс білого, безперервну роботу та автоматичний нічний режим з ІЧ-світлодіодами, гарантуючи якісне зображенн

Основні характеристики

Матеріал панелі: алюміній
Основна камера: 5 МП, автопідсвічування
Додаткова камера: 2 МП, автопідсвічування
Кнопка виклику
Датчик освітленості
Датчик руху
Порт Wiegand
Порт RS485
Зчитувач RF-карток: 13.56 МГц, NFC
2 релейні виходи
Входи: 2
Мікрофон
Гучномовець
Підтримка BLE
Сигналізація втручання
Порт Ethernet: RJ45, 10/100 Мбіт/с адаптивний
IEEE 802.3at PoE
Класи захисту: IP66, IK08
Розміри: 192x70x27 мм
Настінний монтаж
Робоча вологість: 10~90%
Робоча температура: -40°C ~ +55°C
Температура зберігання: -40°C ~ +70°C

Звук

SIP v1 (RFC2543), SIP v2 (RFC3261)
Вузькосмуговий аудіокодек: G.711a, G.711μ
Широкосмуговий аудіокодек: G.722
DTMF: In-band, out-of-band DTMF (RFC2833), SIP Info
Усунення відлуння
Виявлення активації голосом
Генерація комфортного шуму

Зображення

Сенсор: 1/2.78”, CMOS
Роздільна здатність: CIF, VGA, 4CIF, 720p, 1080p, 2K
Відеокодек: H.264
Роздільна здатність відео: до 2592×1944
Макс. частота кадрів: 2K – 30 fps
Кути огляду: 150°(г) / 116°(в)

Характеристики

Умови гарантії
Гарантія:
Від виробника

- Виробник у будь-який момент має право змінювати комплектацію пристрою.
- Колір пристрою може відрізнятися від того, що на зображенні.

Відгуки покупців

star
star
star
star
star
Немає відгуків про цей товар.

Питання про товар

Питань про цей товар поки немає. Станьте першим!